<?xml version="1.0" encoding="iso-8859-1"?>
<DockingPaneLayouts CompactMode="1">
	<AMS40>
		<Summary Panes="28" TopContainer="4" Client="18"/>
		<Pane-1 Type="0" DockingCX="200" DockingCY="120" Title="Preview" ID="61205" DockingHolder="23" LastHolder="23"/>
		<Pane-2 Type="0" DockingCX="200" DockingCY="120" Title="Gallery" ID="61207" DockingHolder="22" LastHolder="22"/>
		<Pane-3 Type="0" DockingCX="100" DockingCY="200" Title="Script Editor" ID="61216" DockingHolder="19" LastHolder="19"/>
		<Pane-4 Type="2" Panes="1" Pane-1="5"/>
		<Pane-5 Type="2" DockingCY="336" Horiz="1" Panes="3" Pane-1="6" Pane-2="15" Pane-3="21"/>
		<Pane-6 Type="2" DockingCX="200" DockingCY="540" Panes="4" Pane-1="7" Pane-2="10" Pane-3="12" Pane-4="14"/>
		<Pane-7 Type="1" DockingCX="200" DockingCY="210" Panes="2" Selected="9" Pane-1="8" Pane-2="9"/>
		<Pane-8 Type="0" DockingCX="200" DockingCY="300" Title="Objects" ID="61215" DockingHolder="7" LastHolder="7"/>
		<Pane-9 Type="0" DockingCX="200" DockingCY="300" Title="Project Explorer" ID="61214" DockingHolder="7" LastHolder="7"/>
		<Pane-10 Type="1" DockingCX="200" DockingCY="152" Panes="1" Selected="11" Pane-1="11"/>
		<Pane-11 Type="0" DockingCX="200" DockingCY="300" Title="Project" ID="61208" DockingHolder="10" FloatingHolder="28" LastHolder="10"/>
		<Pane-12 Type="1" DockingCX="200" DockingCY="170" Panes="1" Selected="13" Pane-1="13"/>
		<Pane-13 Type="0" DockingCX="200" DockingCY="120" Title="System" ID="61206" DockingHolder="12" LastHolder="12"/>
		<Pane-14 Type="1" DockingCX="200" DockingCY="234" Panes="0"/>
		<Pane-15 Type="2" DockingCX="740" Panes="2" Pane-1="16" Pane-2="20"/>
		<Pane-16 Type="2" DockingCY="489" Horiz="1" Panes="1" Pane-1="17"/>
		<Pane-17 Type="2" Panes="2" Pane-1="18" Pane-2="19"/>
		<Pane-18 Type="4"/>
		<Pane-19 Type="1" DockingCX="100" DockingCY="200" Panes="0"/>
		<Pane-20 Type="1" DockingCX="200" DockingCY="47" Panes="0"/>
		<Pane-21 Type="2" DockingCX="200" DockingCY="120" Panes="2" Pane-1="22" Pane-2="23"/>
		<Pane-22 Type="1" DockingCX="200" DockingCY="120" Panes="0"/>
		<Pane-23 Type="1" DockingCX="200" DockingCY="120" Panes="0"/>
		<Pane-24 Type="0" DockingCX="200" DockingCY="400" Title="Properties" ID="61211" DockingHolder="14" LastHolder="14"/>
		<Pane-25 Type="0" DockingCX="200" DockingCY="47" Title="Project Size" ID="61209" DockingHolder="20" LastHolder="20"/>
		<Pane-26 Type="3" WindowRectTopPos="184" WindowRectBottomPos="426" WindowRectLeftPos="392" WindowRectRightPos="592" TopContaner="27"/>
		<Pane-27 Type="2" DockingCX="200" DockingCY="300" Horiz="1" Panes="1" Pane-1="28"/>
		<Pane-28 Type="1" DockingCX="200" DockingCY="300" Panes="0"/>
	</AMS40>
</DockingPaneLayouts>